    @import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

    @font-face {
        font-family: Latter;
        src: url(https://dl.dropbox.com/s/guuld6wyummesyo/Latter.ttf?);
    }

    .shuhua-cntndr {
        width: 350px;
        margin: 0 auto;
        padding: 30px 20px 45px 35px;
        box-sizing: border-box;
        border-radius: 0 20px 20px 0;
        background-color: var(--fondo);
        position: relative;
        display: flex;
        flex-direction: column;
        gap: 10px;
        font-size: 12px;
        font-family: 'Roboto', sans-serif;
        line-height: 15px;
        color: var(--letra);
        transform: translateX(10px);
        box-shadow: 0 1px 3px hsla(0, 0%, 0%, .2);
    }

    .shuhua-cntndr br {
        display: none;
    }

    .shuhua-cntndr::before {
        content: '';
        width: 35px;
        background-color: var(--fondo2);
        position: absolute;
        top: 20px;
        left: 0;
        bottom: 20px;
        mask-image: url(https://i.imgur.com/9loIPyP.png);
        mask-size: 70% 100%;
        mask-repeat: no-repeat;
    }

    .shuhua-cntndr::after{
        content: var(--ico);
        position: absolute;
        bottom: 5px;
        right: 0px;
        font-size: 150px;
        color: var(--letra);
        line-height: normal;
        font-family: "Font Awesome 6 Pro";
        font-weight: 900;
        transform: rotate(-10deg);
        opacity: .15;
    }

    .shuhua-cntndr > a {
        position: absolute;
        top: 30px;
        right: -40px;
        text-align: center;
        color: #dc143c;
        text-decoration: none;
        text-transform: uppercase;
        transform: rotate(90deg);
    }

    .shuhua-cntndr > span[title] {
        font-size: 40px;
        text-align: center;
        font-family: Latter;
        line-height: normal;
        color: var(--colorb);
    }

    .shuhua-cntndr > div {
        max-height: 250px;
        padding-right: 10px;
        overflow-y: auto;
        display: flex;
        flex-direction: column;
        gap: 8px;
        z-index: 2;
        scrollbar-color: var(--colorb) transparent;
        scrollbar-width: thin;
    }

    .shuhua-cntndr div > span {
        display: flex;
        align-items: center;
        gap: 10px;
        text-align: justify;
    }


    .shuhua-cntndr div > span i {
        font-size: 30px;
    }

    .shuhua-cntndr div > span > i.fa-xmark {
        color: #f00;
        padding: 0 5px;
    }

    .shuhua-cntndr div > span > i.fa-check {
        color: #0f0;
    }

    .shuhua-cntndr div > span > i.fa-exclamation {
        color: #ffa500;
        padding: 0 11px;
    }

    .shuhua-cntndr div > span > i.fa-question {
        color: #8400ff;
        padding: 0 5px;
    }


    .shuhua-cntndr > span[date] {
        margin-top: 35px;
        border-radius: 4px;
        background-color: var(--colorb);
        border: 1px solid var(--fondo);
        padding: 5px 20px;
        align-self: flex-end;
        color: var(--fondo);
        z-index: 2;
        transition: 1s;
    }

    .shuhua-cntndr > span[date]:hover {
        border: 1px solid var(--colorb);
        background-color: var(--fondo);
        color: var(--colorb);
        transition: 1s;
    }